ZTTOOL(8)

NAME
zttool - Zaptel Tool shows status of Digium's interface cards.

SYNOPSIS
zttool

DESCRIPTION

zttool shows the current status the Digium Zaptel inteface cards plugged to the computer.

It displays values like Current Alarms, SyncSource, Tx/Rx Levels for each Zaptel interface.

SEE ALSO

ztmonitor(8), asterisk (8).

AUTHOR

This manual page was written by Santiago Ruano Rincón <santiago@unicauca.edu.co> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.